Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 14:38:01 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  /startOver Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597865040            06:13 PM, 27th Mar                     hello                    Ok           06:14 PM, 27th Mar                   Algaili                   Hi, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:18 PM, 27th Mar                     hello                    Hello           06:19 PM, 27th Mar                     hello                             06:19 PM, 27th Mar                     hello                    This is my order           06:19 PM, 27th Mar                     hello                    But i got two 6-9 months shorts           06:20 PM, 27th Mar                     hello                    I ordered one 6-9 and one 3-6           06:20 PM, 27th Mar                   Algaili                   Could you please share your order number so that I can assist you further?           06:24 PM, 27th Mar                   Algaili                   And the item name so we further assist you.           06:24 PM, 27th Mar                     hello                    Order number 8244684918           06:25 PM, 27th Mar                     hello                    Junior textured denim shorts with pockets and elasticised waistband           06:26 PM, 27th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           06:27 PM, 27th Mar                     hello                    Ok           06:28 PM, 27th Mar                     hello                    Is everything ok?           06:33 PM, 27th Mar                   Algaili                   We apologise for the inconvenience caused the refund has been processed from our side to my credit in your account.           06:33 PM, 27th Mar                     hello                    I just need to return one of the items for a smaller size           06:33 PM, 27th Mar                     hello                    So i have to reorder it?           06:34 PM, 27th Mar                     hello                    Or will they bring the correct item and i give them the bigger one?           06:35 PM, 27th Mar                   Algaili                   We have processed the refund, and keep the item with you and you can place a new order again.           06:35 PM, 27th Mar                     hello                    Okay thank you very much           06:36 PM, 27th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:37 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2311580